@charset "utf-8";

/*body,div,dl,dt,dd,ul,ol,menu,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p{margin:0; padding:0; border:0; outline:0; font-size:1em; line-height:120%; font-family:'Segoe UI', 'Lucida Sans Unicode', 'Lucida Grande', 'Tahoma', 'Arial', 'sans-serif';}*/
/*article,aside,hgroup,header,footer,figure,figcaption,nav,section,time,mark,canvas,video,audio,details,summary{display:block;}*/
/*dl,dt,dd,ul,ol,menu,li{list-style:none;}*/
/*table{border-collapse:collapse; border-spacing:0;}*/
/*fieldset,img{border:0; padding:0;}*/
/*img{vertical-align:top;}*/
/*address,caption,cite,code,dfn,em,var{font-style:normal; font-weight:normal;}*/
/*caption,th{text-align:left;}*/
/*q:before,q:after{content:'';}*/
/*abbr,acronym{border:0;}*/
/*form{margin:0;}*/
/*a{text-decoration:none;}*/
/*caption,legend,.skip,hr{display:none;}*/
/*input,textarea{outline-style:none; resize:none;}*/

body {background:#171717;overflow-x:visible !important;}
.e-container {position:relative;overflow:hidden;min-width:1280px;margin:0 auto;}
.e-wrap {position:relative;width:1280px;margin:0 auto;}

.e-intro {position:relative;width:100%;height:727px;background:url('img/bg_intro.jpg') no-repeat 50% 0;}
.e-intro .logo {position:absolute;top:18px;left:33px;z-index:2;width:163px;}
.e-intro .logo img {width:100%;}
.e-intro .today-close {display:block;position:absolute;right:0;top:60px;color:#838383;font-size:15px;}
.e-intro .today-close input {vertical-align:-1px;}

.e-nav {position:relative;width:100%;height:100px;background:#040315;}
.nav-fixed .e-nav {position:fixed;top:44px;left:0;z-index:4;min-width:1280px;}
.e-nav .menu {width:1200px;height:100%;margin:0 auto;}
.e-nav .menu li {float:left;width:50%;height:100%;}
.e-nav .menu a {overflow:hidden;display:block;width:100%;height:100%;background:url('img/nav.png') no-repeat;text-indent:-1000em;}
.menu li:first-child.on a,
.menu li:first-child a:hover {background-position:0 100%;}
.menu li:first-child + li a {background-position:100% 0;}
.menu li:first-child + li.on a,
.menu li:first-child + li a:hover {background-position:100% 100%;}

.e-contents {position:relative;text-align:center;}
.nav-fixed .e-contents {margin-top:90px;}
.e-event1 {padding-top:550px;background:url('img/bg_event1.jpg') no-repeat 50% 0;}
.e-event2 {background:url('img/bg_event2.jpg') no-repeat 50% 0;}


.tab-menu {overflow:hidden;}
.tab-menu li {float:left;width:236px;height:65px;background:url('img/bg_menu.png') no-repeat;}
.tab-menu li a {display:block;margin:12px auto 0;width:213px;height:42px;line-height:40px;border-radius:21px;font-size:16px;color:#728299;text-align:center;}
.tab-menu li.current a,
.tab-menu li a:hover {color:#000;background-color:#00ffff;}
.tab-content div {display:none;}

.form-select {position:absolute;left:50%;top:333px;margin-left:-297px;width:680px;}
.ui-select {position:relative;width:234px;float:left;border:2px solid #571f9b;border-radius:5px;background-color:#08082a;}
.select-server {margin-right:201px;}
.ui-select select {position:absolute;left:0;top:0;visibility:hidden;}
.ui-select .select-custom {width:100%;text-align:left;background-color:#08082a;}
.ui-select .select-custom a {display:block;width:100%;height:51px;line-height:50px;color:#d4b4ff;font-size:16px;text-indent:26px;cursor:pointer;text-transform:uppercase;}
.ui-select .select-custom .select-title a::after {content:'';position:absolute;right:0;top:3px;z-index:3;width:40px;height:48px;background:url('img/ico_select.jpg') no-repeat;}
.ui-select .select-custom .select-option {display:none;position:relative;overflow-y:auto;left:0;z-index:2;width:100%;min-height:46px;max-height:500px;background-color:#08082a;}
.ui-select .select-custom .select-option a {border-top:1px solid #2e214e;}
.ui-select .select-custom div a:hover {font-weight:bold;}
.ui-select .select-custom.opened .select-option {display: block;margin-top:-52px;}
.ui-select .select-custom .select-title.opened + div {display:block;}
.e-event1 .before-login {position:absolute;left:50%;top:282px;z-index:3;margin-left:-600px;width:1200px;}

.roulette-cover {position:relative;width:1200px;height:1373px;margin:0 auto;}
.roulette-tab ul {overflow:hidden;width:996px;margin:0 auto;background-image:url('img/tab_roulette.png');background-repeat:no-repeat;}
.roulette-tab li {float:left;width:332px;height:95px;}
.roulette-tab a {overflow:hidden;display:block;height:100%;text-indent:-1000em;}
.roulette-tab .active-tab1 {background-position:0 0;}
.roulette-tab .active-tab2 {background-position:0 -95px;}
.roulette-tab .active-tab3 {background-position:0 -190px;}

.roulette-cover .btnset {position:absolute;right:80px;top:357px;z-index:3;}
.btnset button {overflow:hidden;display:block;padding:0;border:0 none;background:url('img/buttons.png') no-repeat;text-indent:-1000em;cursor:pointer;}
.roulette-cover .btnset button {width:243px;height:47px;margin-bottom:9px;}
.roulette-cover .btnset .btn-attention {background-position:0 -56px;}

.roulette-cont {display:none;position:relative;width:100%;height:1150px;margin-top:19px;box-sizing:border-box;}
.roulette-cont.roulette1 {background:url('img/bg_roulette01.png') no-repeat;}
.roulette-cont.roulette2 {background:url('img/bg_roulette02.png') no-repeat;}
.roulette-cont.roulette3 {background:url('img/bg_roulette03.png') no-repeat;}
.roulette-cont.selected {display:block;}
.roulette-cont .point {position:absolute;left:344px;top:283px;color:#fefefe;font-size:30px;}
.roulette-cont.roulette1 .point {left:266px;}
.roulette-cont .item-list {position:absolute;overflow:hidden;clip:rect(0 0 0 0);margin:-1px;width:1px;height:1px;}

.roulette-stage {position:absolute;top:398px;left:299px;width:600px;height:600px;}
.roulette-stage .start {position:absolute;top:50%;left:50%;z-index:2;overflow:hidden;display:block;width:207px;height:228px;margin-top:-123px;margin-left:-104px;background:url('img/btn_start.png') no-repeat;text-indent:-1000em;}
.roulette3 .roulette-stage .start {background-position:0 100%;}
.roulette-cont .my-key {position:absolute;left:140px;top:481px;}
.roulette-cont .my-key li {width:37px;height:57px;font-size:0;color:transparent;background:url('img/img_key.png') no-repeat 50% 0;}
.roulette-cont .my-key li + li {margin-top:24px;}
.roulette-cont .my-key li.unlocked {background-position:50% 100%;}
.roulette-cont .timer {position:absolute;right:116px;top:588px;width:100px;text-align:center;font-size:27px;color:#e4e4e4;}
.roulette-cont .btn-raebin {position:absolute;right:67px;top:690px;width:202px;height:60px;font-size:0;color:transparent;background:url('img/btn_raebin.png') no-repeat;}
.roulette-cont .btn-raebin.active {background-position:0 100%;}

.roulette-ranking {position:relative;margin:0 auto;width:1200px;height:1170px;background:url('img/img_event2_2.jpg') no-repeat;}
.roulette-ranking .rank-top {position:relative;margin:0 auto;width:786px;height:1067px;}
.roulette-ranking .rank-top li {position:absolute;top:230px;padding-top:244px;width:220px;height:150px;}
.roulette-ranking .rank-top li.rank1 {left:278px;width:240px;}
.roulette-ranking .rank-top li.rank2 {left:29px;}
.roulette-ranking .rank-top li.rank3 {left:555px;}
.roulette-ranking .rank-top li.rank4 {left:156px;top:622px;}
.roulette-ranking .rank-top li.rank5 {left:406px;top:622px;}
.roulette-ranking .rank-top li .name {display:table;box-sizing:border-box;margin-bottom:55px;padding:0 50px;width:100%;height:56px;font-weight:bold;font-size:21px;color:#fff;}
.roulette-ranking .rank-top li .name span {display:table-cell;word-break:break-all;vertical-align:middle;text-align:center;}
.roulette-ranking .rank-top li .point {height:20px;line-height:20px;font-size:16px;color:#fff;text-indent:108px;}
.roulette-ranking .rank-top li.rank1 .point {text-indent:128px;}
.roulette-ranking .update {float:left;margin-top:16px;margin-left:256px;color:#bb9ddd;font-size:16px;}
.roulette-ranking .btnset {float:left;padding-left:12px;width:389px;}
.roulette-ranking .btnset button {float:left;width:193px;height:49px;background-position:0 100%;}
.roulette-ranking .btnset .btn-attention {margin-left:3px;background-position:100% 100%;}
.roulette-ranking .ui-select {position:absolute;right:90px;top:102px;width:158px;}
.roulette-ranking .ui-select .select-custom a {height:36px;line-height:33px;}
.roulette-ranking .ui-select .select-custom .select-title a::after {width:30px;height:32px;background-position:50% -9px;}
.roulette-ranking .ui-select .select-custom.opened .select-option {margin-top:-37px;}

.ranking-reward {position:relative;margin:0 auto;width:1200px;}
.ranking-reward .btn-prize {position:absolute;right:90px;top:68px;width:193px;height:49px;background-position:0 -144px;}


.e-footer {width:100%;height:60px;background:#000000;box-sizing:border-box;}


div[class*=pop] {display:none;position:fixed;left:50%;top:50%;z-index:100;margin-left:-355px;width:711px;}
div[class*=pop] .btn-close {position:absolute;top:14px;right:14px;width:30px;height:30px;cursor:pointer;line-height:0;font-size:0;color:transparent;border:0;background:url('img/btn_close.png') repeat;}
.pop-attention {margin-top:-162px;}

.pop-prizes {margin-top:-282px;padding-bottom:30px;height:auto;background:#3d0548 url('img/pop_prize.png') no-repeat;}
.pop-prizes .tab-menu {overflow:hidden;width:708px;margin:71px auto 70px;}
.pop-prizes .tab-content {padding-left:15px;}
.pop-prizes .tbl-mylist {table-layout:fixed;width:100%;border-collapse:collapse;border-spacing:0;}
.pop-prizes .tbl-mylist .num {padding:0;text-align:center;}
.pop-prizes .tbl-mylist th {height:53px;color:#fff;font-size:18px;text-align:center;font-weight:500;}
.pop-prizes .tbl-mylist td {height:42px;padding:0 37px;color:#fff;font-size:16px;}
.pop-prizes .tbl-mylist .emp th,
.pop-prizes .tbl-mylist .emp td {color:#be89ff;}


.pop-ranking {margin-top:-400px;height:800px;background:url('img/pop_ranking.png') no-repeat;}
.pop-ranking .table-list {overflow-y:scroll;margin:142px 16px 20px 15px;height:440px;border:1px solid #80388d;border-top:0 none;
    scrollbar-arrow-color:none;
    scrollbar-3dlight-color:none;
    scrollbar-darkshadow-color:none;
    scrollbar-face-color:#54275d;
    scrollbar-highlight-color:#2b0531;
    scrollbar-shadow-color:#54275d;
    scrollbar-color:#54275d;
    scrollbar-width:thin;}
.pop-ranking .table-list::-webkit-scrollbar {width:10px;}
.pop-ranking .table-list::-webkit-scrollbar-track {border-radius:4px;background-color:#2b0531;}
.pop-ranking .table-list::-webkit-scrollbar-thumb {border-radius:4px;background-color:#54275d;}
.pop-ranking .table-list table {width:100%;font-size:13px;color:#b7a0ba;}
.pop-ranking .table-list table td {height:43px;border-top:1px solid #54275d;border-left:1px solid #54275d;text-align:center;background:#2b0531;}
.pop-ranking .table-list table tr:first-child td {border-top:0 none;}
.pop-ranking .table-list table .num {border-left:0 none;}
.pop-ranking .my-ranking {overflow-y:hidden;margin-top:134px;height:44px;}
.pop-ranking .my-ranking table {width:666px;}

.pop-prizes2 {position:absolute !important;top:2400px !important;margin-top:0;width:725px !important;height:840px;background-image:url('img/pop_prize2.png');}
.pop-prizes2 .tab-menu {margin:75px auto 19px;}
.pop-prizes2 .tab-content {padding-top:225px;padding-left:22px;}
.pop-prizes2 .btn-close {right:20px !important;}

.dimmed {position:fixed;left:0;top:0;z-index:99;width:100%;height:100%;background:rgba(0,0,0,0.6);}
